@charset "UTF-8";

/* --------  共通項目  ---------  */

.flog {
    background: url(../../../private/var/folders/wh/lrlvqgl54q359vzbp6_7b_zc0000gn/T/images/beginner/h2.png)!important;
    height: 49px!important;
    width: 522px!important;
    font-size: 20px!important;
    font-weight: bold!important;
    padding: 38px 0 0 78px!important;
    margin-top: 20px!important;
}

.h5title {
    font-weight: bold;
    background: #e8ffc6;
    padding: 8px 10px;
    margin-top: 18px;
}

.heading12 {
	position: relative;
	font-size: 26px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 20px;
}


.heading12::before {
	content: attr(data-number);
	display: inline-block;
	margin-right: 20px;
	color: #D7C60C;
	font-size: 30px;
	border-bottom: 3px solid #D7C60C;
	font-weight: bold;
}

.heading13 {
	position: relative;
	font-size: 26px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 20px;
}


.heading13::before {
	content: attr(data-number);
	display: inline-block;
	margin-right: 20px;
	color: #FF8AA8;
	font-size: 30px;
	border-bottom: 3px solid #FF8AA8;
	font-weight: bold;
}


#main .description {
	border: 1px solid #7BB02A;
	background-color: #ffffff;
	padding: 10px;
	text-align: left;
}



#main .description .column p{
	padding-top:1em;
	line-height:1.8em;
}


#main .description .column h5{
	font-weight:bold;
	background:#e8ffc6;
	padding:8px 10px;
	margin-top:18px;
}

.gh4{
	font-weight:bold!important;
	background:#e8ffc6!important;
	font-size: 15px!important;
	padding:8px 10px!important;
	margin-top:18px!important;
	border-bottom:none!important;
}




#main .description .column ul{
	margin-top:7px;
}

#main .description .column ul li{
	background:url(../../../private/var/folders/wh/lrlvqgl54q359vzbp6_7b_zc0000gn/T/images/beginner/list.png) no-repeat 10px 5px;
	padding:5px 0 0 30px;
}

#main .description .column ol{
	margin-top:7px;
}
#main .description .column ol li{
	padding:0.2em 0 0.2em 2em;
	font-size:16px;
	position:relative;
	list-style:none;
}
#main .description .column ol li span{
	background:#416832;
	color:#fff;
	position:absolute;
	top:3px;left:0;
	padding:0 3px;
}

#main .description .column table{
	width:95%;
	margin:1em auto 0;
}

#main .description .column table th{
	background:#f0ffdb;
	padding:10px;
	border:1px solid #b3ce8b;
	font-weight:bold;
	text-align:center;
}

#main .description .column table td{
	background:#fff;
	border:1px solid #b3ce8b;
	padding:10px;
}

#main .description .column .topic{
	border:3px dotted #b3ce8b;
	background:#fff;
	padding:15px;
	margin-top:2em;
	border-radius:10px;
}

#main .description .column .topic .theme,
#main .description .column .topic .theme_inner{
	border-left:5px solid #7bb02a;
	font-weight:bold;
	color:#7bb02a;
	padding:0 0 0 10px;	
}


#main .description .column .topic2 .theme{
	background:#666;
	color:#fff;
	width:100%;
	opacity:0.8;
	margin-left:-6%;
	margin-top: 10px;
	margin-bottom: 15px;
	font-size:18px;
	font-weight:bold;
	padding:3px 3px 3px 35px;
}

#main .description .ptop2{
	padding-top:2em!important;
}
#main .description .ptop3{
	padding-top:3em!important;
}

#main .description .red{
	color:#ff0000;
}
#main .description .under{
	text-decoration:underline;
}
#main .description .f12{
	font-size:12px;
}
#main .description .center{
	text-align:center;
}
#main .description .bold{
	font-weight:bold;
}

#main .description .right{
	float:right;
	padding:20px 0 10px 15px;
}

#main .description .left{
	float:left;
	padding:20px 15px 10px 0;
}

/* ページナビ */
#main .nav_page {
	border-right: 1px solid #7BB02A;
	border-bottom: 1px solid #7BB02A;
	border-left: 1px solid #7BB02A;
	background-color: #ffffff;
	padding: 12px 14px;
	text-align: right;
}

#main .nav_page li {
	display: inline;
	margin-left: 11px;
}



/* --------  はじめての漆喰・珪藻土 塗り壁DIY完全ガイド  ---------  */

#main.vol1 .description .beginner_header{
	background:url(../../../private/var/folders/wh/lrlvqgl54q359vzbp6_7b_zc0000gn/T/images/beginner/vol1/header_bg.png) no-repeat center;
	overflow: hidden;
	zoom: 1;
	height:740px;
	max-width:684px;
	margin:12px auto 0;
}

#main.vol1 .description .beginner_header h2{
	text-align:center; 
}

#main.vol1 .description .beginner_header ul{
	width: 40%;
	margin-left:5%;
	margin-right: 5%;
	float:left;
}


 
/* Sサイズ、タブレット : Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	#main.vol1 .description .beginner_header ul{
	width: 90%;
	margin-left:5%;
	margin-right: 5%;
	float:left;
}
	
	#main.vol1 .description .beginner_header{
	background:none;
    overflow: visible;
		
	zoom: 1;
	max-height:1000px;
	max-width:684px;
	margin:12px auto 0;
}
 
}
 

 


#main.vol1 .description .beginner_header ul li{
	margin-bottom:1px;
}

#main.vol1 .description .beginner_header ul li a:hover{
	margin-left:5px;
}

#main.vol1 .description .column h3{
	margin-top:16px;
	margin-left:0px;
}

#main.vol1 .description .navi{
	width:600px;
	margin:0 auto;
	padding:50px 0 20px;
	overflow: hidden;
	zoom: 1;
}

#main.vol1 .description .navi li{
	float:left;
}

#main.vol1 .description .navi li a{
	background:url(../../../private/var/folders/wh/lrlvqgl54q359vzbp6_7b_zc0000gn/T/images/beginner/vol1/footer_navi.png);
	height:84px;
	font-size:1px;
	color:#fff;
	display:block;
}

#main.vol1 .description .navi .no1 a{width:11px; background-position:0 0;}
#main.vol1 .description .navi .no2 a{width:75px; background-position:-60px 0px;}
#main.vol1 .description .navi .no3 a{width:65px; background-position:-135px 0;}
#main.vol1 .description .navi .no4 a{width:70px; background-position:-200px 0;}
#main.vol1 .description .navi .no5 a{width:65px; background-position:-270px 0;}
#main.vol1 .description .navi .no6 a{width:70px; background-position:-335px 0;}
#main.vol1 .description .navi .no7 a{width:65px; background-position:-405px 0;}
#main.vol1 .description .navi .no8 a{width:70px; background-position:-470px 0;}
#main.vol1 .description .navi .no9 a{width:60px; background-position:-540px 0;}

#main.vol1 .description .navi .no1 a:hover, #main.vol1 .description .navi .no1.ro a{width:60px; background-position:0 -84px;}
#main.vol1 .description .navi .no2 a:hover, #main.vol1 .description .navi .no2.ro a{width:75px; background-position:-60px -84px;}
#main.vol1 .description .navi .no3 a:hover, #main.vol1 .description .navi .no3.ro a{width:65px; background-position:-135px -84px;}
#main.vol1 .description .navi .no4 a:hover, #main.vol1 .description .navi .no4.ro a{width:70px; background-position:-200px -84px;}
#main.vol1 .description .navi .no5 a:hover, #main.vol1 .description .navi .no5.ro a{width:65px; background-position:-270px -84px;}
#main.vol1 .description .navi .no6 a:hover, #main.vol1 .description .navi .no6.ro a{width:70px; background-position:-335px -84px;}
#main.vol1 .description .navi .no7 a:hover, #main.vol1 .description .navi .no7.ro a{width:65px; background-position:-405px -84px;}
#main.vol1 .description .navi .no8 a:hover, #main.vol1 .description .navi .no8.ro a{width:70px; background-position:-470px -84px;}
#main.vol1 .description .navi .no9 a:hover, #main.vol1 .description .navi .no9.ro a{width:60px; background-position:-540px -84px;}


#main.vol1 .description #no4 table a{
	font-weight:normal;
	font-size:12px;
}

#main.vol1 .description #no5 .yojo_item{
	margin-bottom:2em;
}
#main.vol1 .description #no5 .yojo_item td{
	vertical-align:top;
	text-align:center;
	width:33.3%;
} 
#main.vol1 .description #no5 .yojo_item td img{
	margin-bottom:5px;
}

#main.vol1 .description #no5 .topic2 .topic .smimg1{
	padding-top:0;
	margin-top:-20px;
} 
#main.vol1 .description #no5 .topic2 .topic .smimg2{
	padding-top:0;
	margin-top:-40px;
}


#main.vol1 .description #no9 .diybanner img{
	width:100%;
}

/*「メーカー施工無料相談フォームはこちらから」ボタン */
#main.vol1 .description .btn_form {
	padding-top: 8px;
	text-align: right;
}


/* ------------ 漆喰と珪藻土って何が違うの？ ----------- */

#main.vol2 .description .beginner_header h2{
	font-size:28px;
	font-weight:bold;
	padding: 0.5em 5% 0;
	line-height: 1.4em;
}

#main.vol2 .description .beginner_header p{
	padding:1em 5% 0;
	line-height:1.8em;
}

#main.vol2 .description  img{
	width:100%;
}

#main.vol2 .description .beginner_header h3{
	font-size:20px;
	font-weight:bold;
	padding: 2em 5% 0;
}

#main.vol2 .description .beginner_header ul{
	padding:20px 5% 0;
}

#main.vol2 .description .beginner_header ul li{
	background:url(/images/beginner/vol2/q_gr.png) no-repeat left 10px;
	background-size:6%;
	padding:10px 0 10px 8%;
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #6db631;
}
#main.vol2 .description .beginner_header ul li:hover{
	background-position:3px 10px;
}

#main.vol2 .description .beginner_header ul li a{
	color:#000;
	text-decoration:none;
}
#main.vol2 .description .beginner_header ul li a:hover{
	color:#6db631;
}

#main.vol2 .description .column{
	width:90%;
	padding:10px 2%;
	margin-bottom:20px;
	background:transparent;
	border:none;
}

#main.vol2 .description .column h3{
	background:url(/images/beginner/vol2/q_pk.png) no-repeat left 10px;
	padding:10px 0 15px 80px;
	font-size:26px;
	font-weight:bold;
	border-bottom:2px solid #ff70a6;
}

.qhead {
	background:url(/images/beginner/vol2/q_pk.png) no-repeat left 10px;
	padding:10px 0 15px 80px;
	font-size:26px;
	font-weight:bold;
	border-bottom:2px solid #ff70a6;
}



#main.vol2 .description .column h4 {
    background: url(../../../private/var/folders/wh/lrlvqgl54q359vzbp6_7b_zc0000gn/T/images/beginner/h2_kaeru.png) no-repeat;
	background-size:13%;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
	width:auto;
	height:auto!important;
	padding:6% 0 1% 13%;
	border-bottom:6px double #6db631;
}

.khead {
    background: url(../../../private/var/folders/wh/lrlvqgl54q359vzbp6_7b_zc0000gn/T/images/beginner/h2_kaeru.png) no-repeat!important;
	background-size:13%!important;
    font-size: 20px!important;
    font-weight: bold!important;
    margin-top: 20px!important;
	width:auto!important;
	height:auto!important;
	padding:6% 0 1% 13%!important;
	border-bottom:6px double #6db631!important;
}

#main.vol2 .description .banner{
	width:90%;
	height:auto;
	margin:0 auto;
}

#main.vol2 .description .toTOP{
	text-align:right;
	padding:5px 15px 0;
}

#main.vol2 .description .toTOP img{
	width:auto;
}

#main.vol2 .description .column .item_bnr img{
	width:auto;
	margin-top:1em;
	border:1px solid #ccc;
}


#main.vol2 .description .column .ovf table{
width:580px;
margin-bottom:0;
}
#main.vol2 .description .column .ovf{
overflow: auto;
white-space: nowrap;
margin-bottom:10px;
}

#main.vol2 .description .column .ovf::-webkit-scrollbar{
 height: 5px;
}
#main.vol2 .description .column .ovf::-webkit-scrollbar-track{
 background: #F1F1F1;
}
#main.vol2 .description .column .ovf::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

.ribbon5 {
  display: inline-block;
  position: relative;
  height: 60px;
  line-height: 60px;
  text-align: center;
  padding: 7px 0;
  font-size: 16px;/*文字サイズ*/
  background: #D7C60C;/*背景色*/
  color: #fff;/*文字色*/
  box-sizing: border-box;
	margin: 10px 0 10px 0;
	width: 100%;
	
}
.ribbon5 p {
  margin: 0;
	
text-shadow: 1px 1px 2px #000;
font-weight: bold;
  padding: 0 30px 0 15px;
  border-top: dashed 1px #FFF;
  border-bottom: dashed 1px #FFF;
  line-height: 46px;
}

.ribbon6 {
  display: inline-block;
  position: relative;
  height: 60px;
  line-height: 60px;
  text-align: center;
  padding: 7px 0;
  font-size: 16px;/*文字サイズ*/
  background: #F9A1A3;/*背景色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
	margin: 10px 0 10px 0;
	width: 100%;
	
}
.ribbon6 p {
  margin: 0;
	font-weight: bold;
text-shadow: 1px 1px 2px #000;

  padding: 0 30px 0 15px;
  border-top: dashed 1px #FFF;
  border-bottom: dashed 1px #FFF;
  line-height: 46px;
}


